Chrome is accessible if you are using Chrome version 32 or above

Smartabase is now accessible via Chrome if you are working from the most recent version of Chrome, or from version 32 and above

Due to data security issues with Chrome, all sites had to be temporarily disabled until the issues were rectified by Google. These have been fixed and the system will be enabled again with the new software release.

Your system will be re-enabled again on Chrome

Your system will be re-enabled again on Chrome

To find out what version of Chrome you are on, go to the About Google Chrome Menu

To find out what version of Chrome you are on, go to the About Google Chrome Menu

This will contain the version number. It will prompt you to update if you are using an older version.

This will contain the version number. It will prompt you to update if you are using an older version.

N.B. Once a new release is made to your system, as long as you are on Chrome version 32 or above, you can use Chrome again.

0 Comments

Add your comment

E-Mail me when someone replies to this comment